/* 
  Localizable.strings
  WPS_Installer

  Created by wps on 2024/10/30.
  
*/
Text_PolicyLabel = "已閱讀並同意金山辦公軟件WPS Office 許可協議、WPS Teams許可協議和隱私政策";

Text_WPSOfficeLicenseAgreement = "WPS Office 許可協議";

Text_WPSTeamsLicenseAgreement = "WPS Teams許可協議";

Text_PrivacyPolicy = "隱私政策";

Text_PolicyConfirm = "依據相關政策要求，為了更好的體驗 WPS 365服務，請閱讀並同意WPS Office 許可協議、WPS Teams許可協議和隱私政策";

Text_PolicyLink = "許可協議、服務協議和隱私政策";

Text_InstallingTips = "正在安裝中，預計消耗1-5分鐘...";

Text_ParsingTips = "正在解析中，預計消耗1-5分鐘...";

Text_ExtractingTips = "正在解壓中，預計消耗1-5分鐘...";

Text_DownloadingTips = "正在下載...";

/** 安装前提示 */
Text_WithWPSAndXiezuoRunTips = "安裝前，請關閉正在運行的WPS Office和WPS協作";

Text_WithWPSRunTips = "安裝前，請關閉正在運行的WPS Office";

Text_WithXiezuoRunTips = "安裝前，請關閉正在運行的WPS協作";

Text_LatestWPSAndXiezuoInstalled = "您已安裝最新版 WPS Office和WPS協作，無需重複下載";

Text_MultiWPSInstalled = "您的應用程式目錄下存在多個版本的WPS Office，注意清除不需要使用的WPS Office應用。";

Text_MultiAndLatestWPSInstalled = "您的應用程式目錄下存在多個WPS Office應用，且包含最新版本，無需重複下載。請在必要時，清除不需要的WPS Office應用。";

Text_LatestWPSInstalled = "您已安裝最新版WPS Office，無需重複下載。";

Text_LatestXiezuoInstalled = "您已安裝最新版WPS協作，將為您下載安裝最新版WPS Office。";

Text_LatestWPSInstalledWithouXiezuo = "您已安裝最新版WPS Office，將為您下載安裝最新版WPS協作。";

Text_ContinueDownload = "繼續下載";

Text_OpenNow = "立即打開";

Text_Okay = "好的";

Text_AppStroeChannelInstalled = "您已安裝App Store渠道下載的WPS Office，與官網渠道存在衝突，請手動安裝。";

Text_RunningWPSInstallerTips = "請關閉正在運行的“WPS Office安裝程序”";

Text_CloseConfirm = "關閉後，軟體下載將終止。您確定要關閉嗎？";

Text_InstallWPSAndXiezuoFailNeedDrag = "WPS Office、WPS協作安裝異常請嘗試手動拖拽安裝";

Text_InstallMinimumSystemWPS = "提示：抱歉，WPS Office for Mac僅支持macOS %@或更高版本的操作系統，請升級您的系統或嘗試使用其他版本的WPS。";

Text_InstallWPSFailNeedDrag = "安裝流程遇到異常，請手動拖拽安裝";

Text_DownloadFailNeedManual = "安裝時出現錯誤，請手動下載";

Text_ManualDownloadAndInstall = "手動下載並安裝";

Text_NoteSystemVerNotSupport = "提示：抱歉，WPS Office for Mac僅支持macOS %@或更高版本的操作系統，請升級您的系統或嘗試使用其他版本的WPS";

Text_DownloadProcessOnlySeconds = "%ldMB / %ldMB  下載剩餘 %ld 秒";

Text_DownloadProcess = "%ldMB / %ldMB  下載剩餘 %ld 分 %ld 秒";

Text_Close = "残忍关闭";

Text_InstallNow = "立即安裝";

Text_DownloadFailCheckNetWork = "下載失敗，請檢查網絡環境後重試";

Text_Retry = "重試";

Text_ServerError = "伺服器異常，請稍後重試";

Text_InstallDiskInfull = "安裝失敗，當前磁碟空間小於%lldGB，請清理後重試";

Text_DownloadDiskInfull = "下載失敗，當前磁碟空間小於%lldGB，請清理後重試";

Text_Redownload = "重新下載";

Text_FileCheckFail = "安裝包校驗出現錯誤，請點擊手動下載並安裝";

Text_DonntInstallNow = "暫不安裝";

Text_InstallationFailed = "安裝失敗";

Text_InstallationCompleted = "安裝完成";

Text_WPSLabel = "WPS Office";

Text_IKnow = "我知道了";

Text_InstallationSuccess = "已成功安裝";

Text_WPSXiezuoLabel = "WPS協作";

Text_DownloadFailClickToRedo = "下載失敗，請點擊重新下載";
